package im.zhaojun.common.util;


public class ExcelCol {
	private String  colName;
	private String  colKey;

	public String getColName() {
		return colName;
	}

	public void setColName(String colName) {
		this.colName = colName;
	}

	public String getColKey() {
		return colKey;
	}

	public void setColKey(String colKey) {
		this.colKey = colKey;
	}
}
